uuid: 4c9949fd-302a-4e81-9602-65ad243ebeb6
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_room_price
    - paragraphs.paragraphs_type.accomodation_room_price
    - taxonomy.vocabulary.room_price
id: paragraph.accomodation_room_price.field_ref_room_price
field_name: field_ref_room_price
entity_type: paragraph
bundle: accomodation_room_price
label: 'Tipo de habitación'
description: 'Seleccionar el tipo de habitación (con su icono) para el precio'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      room_price: room_price
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
